[Version]
Signature ="$CHICAGO$"

[Driver_Setup]
Add_Device=PD1030

[Common]
Device_Description           =Creative WebCam Pro
Silent_Mode                  =1
Inf_Files_To_Search          =oem*.inf
OS_Ver_To_Install=*

[PD1030]
Inf_File            =Pd1030Dv.inf
Uninstall_String    =Creative WebCam Pro
Ins_HardwareId=*
Ins_Parameters      =-plugin p1030pin.dll
PreIns_Parameters   =-plugin p1030pin.dll
